header{
display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 100px;
    background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.Links{ 
 background: #D8E3AB;
 height: 70px;
max-width: 960px;
    margin: auto;
margin-top: 10px;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.of{
max-width: 960px;
margin: auto;
margin-top: 10px;
}
.links :last-child{
    margin-bottom: 10px;
}
table{
    border: 8px solid black;
}
th{
    border: 2px solid black;
}
tr:nth-child(odd){
     background-color: red; 
}
tr:nth-child(even){
    background-color: #3867d6; 
}
.logoandname{
display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 960px;
}
.logo{
     margin-left: 20px;
    margin-top: 10px;
    height: 70px;
}
.name{
    margin-right: 20px;
    margin-top: 25px;
}
footer{
    width: 100%;
    height: 60px;
    background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
footer p{
    color: white;
    padding-top: 15px;
}
@media all and (orientation: landscape), (min-device-width: 700px){
    header{
        display: flex;
        flex-direction: row;
        justify-content: center;
        width: 100%;
        height: 65px;
background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.logoandname{
        display: flex;
        flex-direction: row;
        justify-content: start;
        width: 960px;
    }
.logo{
        margin-top: 0;
        height: 60px;
}
.name{
    margin: auto;
}
footer{
        height: 60px;
    }
footer p{
        padding-top: 15px;
    }
}